<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180ad5813">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>109_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-28</dateIngested>
    </extension>
    <titleInfo>
         <title>DEPARTMENT OF DEFENSE AUTHORIZATION FOR APPROPRIATIONS FOR FISCAL YEAR 2006</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-109shrg21105</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-109shrg21105/html/CHRG-109shrg21105.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-109shrg21105/pdf/CHRG-109shrg21105.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2005-03-16</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>806 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AR 5/3:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-109shrg21105</identifier>
    <identifier type="local">P0b002ee180ad5813</identifier>
    <identifier type="former package identifier">f:21105.done.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-13</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-109shrg21105</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-109shrg21105</accessId>
         <type>AU</type>
         <chamber>SENATE</chamber>
         <congress>109</congress>
         <session>1</session>
         <number>22</number>
         <heldDate>2005-03-16</heldDate>
         <heldDate>2005-04-06</heldDate>
         <heldDate>2005-04-14</heldDate>
         <preferredCitation>S. Hrg. 109-22</preferredCitation>
    </extension>
    <extension>
         <searchTitle>DEPARTMENT OF DEFENSE AUTHORIZATION FOR APPROPRIATIONS FOR FISCAL YEAR 2006</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-109shrg21105</accessId>
         <agency>
                                    
              <name>DEPARTMENT OF DEFENSE AUTHORIZATION FOR APPROPRIATIONS FOR FISCAL YEAR</name>
                                
        </agency>
         <heading>Part 4</heading>
         <partNumber>4</partNumber>
         <fiscalyear>2006</fiscalyear>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>true</isAppropriation>
         <jacketId>21-105</jacketId>
         <congCommittee authorityId="ssas00" chamber="S" congress="109" type="S">
                                    
              <name type="authority-standard">Committee on Armed Services</name>
                                    
              <name type="authority-short">Armed Services</name>
                                
        </congCommittee>
         <congMember bioGuideId="A000069" chamber="S" congress="109" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="parsed">DANIEL K. AKAKA of Hawaii</name>
                                    
              <name type="authority-fnf">Daniel K. Akaka</name>
                                    
              <name type="authority-lnf">Akaka, Daniel K.</name>
                                    
              <name type="authority-other">Daniel Kohikina Akaka</name>
                                
        </congMember>
         <congMember bioGuideId="B001210" chamber="S" congress="109" party="D" role="COMMMEMBER" state="WV">
                                    
              <name type="parsed">ROBERT C. BYRD of West Virginia</name>
                                    
              <name type="authority-fnf">Robert C. Byrd</name>
                                    
              <name type="authority-lnf">Byrd, Robert C.</name>
                                    
              <name type="authority-other">Robert Carlyle Byrd</name>
                                
        </congMember>
         <congMember bioGuideId="B001233" chamber="S" congress="109" party="D" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">EVAN BAYH of Indiana</name>
                                    
              <name type="authority-fnf">Evan Bayh</name>
                                    
              <name type="authority-lnf">Bayh, Evan</name>
                                
        </congMember>
         <congMember bioGuideId="C000286" chamber="S" congress="109" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">SAXBY CHAMBLISS of Georgia</name>
                                    
              <name type="authority-fnf">Saxby Chambliss</name>
                                    
              <name type="authority-lnf">Chambliss, Saxby</name>
                                
        </congMember>
         <congMember bioGuideId="C001035" chamber="S" congress="109" party="R" role="COMMMEMBER" state="ME">
                                    
              <name type="parsed">SUSAN M. COLLINS of Maine</name>
                                    
              <name type="authority-fnf">Susan M. Collins</name>
                                    
              <name type="authority-lnf">Collins, Susan M.</name>
                                    
              <name type="authority-other">Ms. Susan Collins</name>
                                
        </congMember>
         <congMember bioGuideId="C001041" chamber="S" congress="109" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">HILLARY RODHAM CLINTON of New York</name>
                                    
              <name type="authority-fnf">Hillary Rodham Clinton</name>
                                    
              <name type="authority-lnf">Clinton, Hillary Rodham</name>
                                    
              <name type="authority-other">Hillary Clinton</name>
                                
        </congMember>
         <congMember bioGuideId="C001056" chamber="S" congress="109" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">JOHN CORNYN of Texas</name>
                                    
              <name type="authority-fnf">John Cornyn</name>
                                    
              <name type="authority-lnf">Cornyn, John</name>
                                
        </congMember>
         <congMember bioGuideId="D000596" chamber="S" congress="109" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">MARK DAYTON of Minnesota</name>
                                    
              <name type="authority-fnf">Mark Dayton</name>
                                    
              <name type="authority-lnf">Dayton, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="D000601" chamber="S" congress="109" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">ELIZABETH DOLE of North Carolina</name>
                                    
              <name type="authority-fnf">Elizabeth Dole</name>
                                    
              <name type="authority-lnf">Dole, Elizabeth</name>
                                    
              <name type="authority-other">Mrs. Elizabeth H. Dole</name>
                                
        </congMember>
         <congMember bioGuideId="E000194" chamber="S" congress="109" party="R" role="COMMMEMBER" state="NV">
                                    
              <name type="parsed">JOHN ENSIGN of Nevada</name>
                                    
              <name type="authority-fnf">John Ensign</name>
                                    
              <name type="authority-lnf">Ensign, John</name>
                                
        </congMember>
         <congMember bioGuideId="G000359" chamber="S" congress="109" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">LINDSEY O. GRAHAM of South Carolina</name>
                                    
              <name type="authority-fnf">Lindsey Graham</name>
                                    
              <name type="authority-lnf">Graham, Lindsey</name>
                                
        </congMember>
         <congMember bioGuideId="I000024" chamber="S" congress="109" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">JAMES M. INHOFE of Oklahoma</name>
                                    
              <name type="authority-fnf">James M. Inhofe</name>
                                    
              <name type="authority-lnf">Inhofe, James M.</name>
                                    
              <name type="authority-other">Mr. Jim Inhofe</name>
                                
        </congMember>
         <congMember bioGuideId="K000105" chamber="S" congress="109" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">EDWARD M. KENNEDY of Massachusetts</name>
                                    
              <name type="authority-fnf">Edward M. Kennedy</name>
                                    
              <name type="authority-lnf">Kennedy, Edward M.</name>
                                    
              <name type="authority-other">Edward Moore Kennedy</name>
                                
        </congMember>
         <congMember bioGuideId="L000261" chamber="S" congress="109" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">CARL LEVIN of Michigan</name>
                                    
              <name type="authority-fnf">Carl Levin</name>
                                    
              <name type="authority-lnf">Levin, Carl</name>
                                    
              <name type="authority-other">Carl Milton Levin</name>
                                
        </congMember>
         <congMember bioGuideId="L000304" chamber="S" congress="109" party="D" role="COMMMEMBER" state="CT">
                                    
              <name type="parsed">JOSEPH I. LIEBERMAN of Connecticut</name>
                                    
              <name type="authority-fnf">Joseph I. Lieberman</name>
                                    
              <name type="authority-lnf">Lieberman, Joseph I.</name>
                                    
              <name type="authority-other">Joseph Lieberman</name>
                                
        </congMember>
         <congMember bioGuideId="M000303" chamber="S" congress="109" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">JOHN McCAIN of Arizona</name>
                                    
              <name type="authority-fnf">John McCain</name>
                                    
              <name type="authority-lnf">McCain, John</name>
                                    
              <name type="authority-other">John Sidney Mccain</name>
                                
        </congMember>
         <congMember bioGuideId="N000032" chamber="S" congress="109" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">BILL NELSON of Florida</name>
                                    
              <name type="authority-fnf">Bill Nelson</name>
                                    
              <name type="authority-lnf">Nelson, Bill</name>
                                    
              <name type="authority-other">Clarence William Nelson</name>
                                
        </congMember>
         <congMember bioGuideId="R000122" chamber="S" congress="109" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="parsed">JACK REED of Rhode Island</name>
                                    
              <name type="authority-fnf">Jack Reed</name>
                                    
              <name type="authority-lnf">Reed, Jack</name>
                                    
              <name type="authority-other">Mr. John Reed</name>
                                
        </congMember>
         <congMember bioGuideId="R000307" chamber="S" congress="109" party="R" role="COMMMEMBER" state="KS">
                                    
              <name type="parsed">PAT ROBERTS of Kansas</name>
                                    
              <name type="authority-fnf">Pat Roberts</name>
                                    
              <name type="authority-lnf">Roberts, Pat</name>
                                
        </congMember>
         <congMember bioGuideId="S001141" chamber="S" congress="109" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">JEFF SESSIONS of Alabama</name>
                                    
              <name type="authority-fnf">Jeff Sessions</name>
                                    
              <name type="authority-lnf">Sessions, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="T000024" chamber="S" congress="109" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">JAMES M. TALENT of Missouri</name>
                                    
              <name type="authority-fnf">Jim Talent</name>
                                    
              <name type="authority-lnf">Talent, Jim</name>
                                
        </congMember>
         <congMember bioGuideId="T000250" chamber="S" congress="109" party="R" role="COMMMEMBER" state="SD">
                                    
              <name type="parsed">JOHN THUNE of South Dakota</name>
                                    
              <name type="authority-fnf">John Thune</name>
                                    
              <name type="authority-lnf">Thune, John</name>
                                
        </congMember>
         <congMember bioGuideId="W000154" chamber="S" congress="109" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">JOHN WARNER of Virginia</name>
                                    
              <name type="authority-fnf">John Warner</name>
                                    
              <name type="authority-lnf">Warner, John</name>
                                    
              <name type="authority-other">John William Warner</name>
                                
        </congMember>
         <law congress="103" isPrivate="false" number="160"></law>
         <law congress="104" isPrivate="false" number="201"></law>
         <law congress="105" isPrivate="false" number="85"></law>
         <law congress="105" isPrivate="false" number="261"></law>
         <law congress="107" isPrivate="false" number="107"></law>
         <USCode title="10">
                                    
              <section number="12302a"></section>
                                    
              <section number="139"></section>
                                    
              <section number="2306a"></section>
                                    
              <section number="2313"></section>
                                    
              <section number="2334"></section>
                                    
              <section number="2366"></section>
                                    
              <section number="2371"></section>
                                    
              <section detail="(h)(2)" number="2371"></section>
                                    
              <section detail="note" number="2371"></section>
                                    
              <section number="2399"></section>
                                    
              <section number="2403"></section>
                                    
              <section number="2408"></section>
                                    
              <section number="2409"></section>
                                
        </USCode>
         <USCode title="18">
                                    
              <section number="208"></section>
                                    
              <section detail="(a)" number="208"></section>
                                
        </USCode>
         <USCode title="28">
                                    
              <section number="1345"></section>
                                    
              <section number="1491"></section>
                                
        </USCode>
         <USCode title="31">
                                    
              <section number="1352"></section>
                                
        </USCode>
         <USCode title="41">
                                    
              <section number="10a-10d"></section>
                                    
              <section number="2306a"></section>
                                    
              <section number="403"></section>
                                    
              <section number="422"></section>
                                    
              <section number="423"></section>
                                    
              <section number="701-707"></section>
                                
        </USCode>
         <statuteAtLarge volume="107">
                                    
              <pages pages="1547"></pages>
                                
        </statuteAtLarge>
         <statuteAtLarge volume="110">
                                    
              <pages pages="2422"></pages>
                                
        </statuteAtLarge>
         <statuteAtLarge volume="112">
                                    
              <pages pages="1920"></pages>
                                
        </statuteAtLarge>
         <bill congress="109" context="COVER" number="1042" type="S"></bill>
         <congReport congress="105" number="736" type="CONF"></congReport>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Armed Services</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Daniel K. Akaka</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert C. Byrd</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Evan Bayh</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Saxby Chambliss</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Susan M. Collins</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hillary Rodham Clinton</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Cornyn</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Dayton</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Elizabeth Dole</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Ensign</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lindsey Graham</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James M. Inhofe</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward M. Kennedy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Carl Levin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joseph I. Lieberman</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John McCain</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Nelson</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jack Reed</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Pat Roberts</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Sessions</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Talent</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Thune</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Warner</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 1042 (109th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 1042</identifier>
         <extension>
              <congress>109</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 10 Section 12302a</partNumber>
              <partNumber>Title 10 Section 139</partNumber>
              <partNumber>Title 10 Section 2306a</partNumber>
              <partNumber>Title 10 Section 2313</partNumber>
              <partNumber>Title 10 Section 2334</partNumber>
              <partNumber>Title 10 Section 2366</partNumber>
              <partNumber>Title 10 Section 2371</partNumber>
              <partNumber>Title 10 Section 2371(h)(2)</partNumber>
              <partNumber>Title 10 Section 2371note</partNumber>
              <partNumber>Title 10 Section 2399</partNumber>
              <partNumber>Title 10 Section 2403</partNumber>
              <partNumber>Title 10 Section 2408</partNumber>
              <partNumber>Title 10 Section 2409</partNumber>
        </titleInfo>
         <identifier type="USC citation">10 U.S.C. 12302a</identifier>
         <identifier type="USC citation">10 U.S.C. 139</identifier>
         <identifier type="USC citation">10 U.S.C. 2306a</identifier>
         <identifier type="USC citation">10 U.S.C. 2313</identifier>
         <identifier type="USC citation">10 U.S.C. 2334</identifier>
         <identifier type="USC citation">10 U.S.C. 2366</identifier>
         <identifier type="USC citation">10 U.S.C. 2371</identifier>
         <identifier type="USC citation">10 U.S.C. 2371(h)(2)</identifier>
         <identifier type="USC citation">10 U.S.C. 2371note</identifier>
         <identifier type="USC citation">10 U.S.C. 2399</identifier>
         <identifier type="USC citation">10 U.S.C. 2403</identifier>
         <identifier type="USC citation">10 U.S.C. 2408</identifier>
         <identifier type="USC citation">10 U.S.C. 2409</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 18 Section 208</partNumber>
              <partNumber>Title 18 Section 208(a)</partNumber>
        </titleInfo>
         <identifier type="USC citation">18 U.S.C. 208</identifier>
         <identifier type="USC citation">18 U.S.C. 208(a)</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 28 Section 1345</partNumber>
              <partNumber>Title 28 Section 1491</partNumber>
        </titleInfo>
         <identifier type="USC citation">28 U.S.C. 1345</identifier>
         <identifier type="USC citation">28 U.S.C. 1491</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 31 Section 1352</partNumber>
        </titleInfo>
         <identifier type="USC citation">31 U.S.C. 1352</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 41 Section 10a-10d</partNumber>
              <partNumber>Title 41 Section 2306a</partNumber>
              <partNumber>Title 41 Section 403</partNumber>
              <partNumber>Title 41 Section 422</partNumber>
              <partNumber>Title 41 Section 423</partNumber>
              <partNumber>Title 41 Section 701-707</partNumber>
        </titleInfo>
         <identifier type="USC citation">41 U.S.C. 10a-10d</identifier>
         <identifier type="USC citation">41 U.S.C. 2306a</identifier>
         <identifier type="USC citation">41 U.S.C. 403</identifier>
         <identifier type="USC citation">41 U.S.C. 422</identifier>
         <identifier type="USC citation">41 U.S.C. 423</identifier>
         <identifier type="USC citation">41 U.S.C. 701-707</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 107 Page 1547</partNumber>
        </titleInfo>
         <identifier type="Statute citation">107 Stat. 1547</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 110 Page 2422</partNumber>
        </titleInfo>
         <identifier type="Statute citation">110 Stat. 2422</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 112 Page 1920</partNumber>
        </titleInfo>
         <identifier type="Statute citation">112 Stat. 1920</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 160 (103rd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 103-160</identifier>
         <identifier type="public law citation">Public Law No 103-160</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 201 (104th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 104-201</identifier>
         <identifier type="public law citation">Public Law No 104-201</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 85 (105th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 105-85</identifier>
         <identifier type="public law citation">Public Law No 105-85</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 261 (105th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 105-261</identifier>
         <identifier type="public law citation">Public Law No 105-261</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 107 (107th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 107-107</identifier>
         <identifier type="public law citation">Public Law No 107-107</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Conference Report 736 (105th Congress)</title>
        </titleInfo>
         <identifier type="congressional report citation">Conf. Rept. 105-736</identifier>
    </relatedItem>
</mods>